#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ekg-core
version: 0.1.1.0
id: ekg-core-0.1.1.0-8541b16f53dbf65137234ad435b2589d
key: ekgco_KKOHFDDWtm00Hx4OCDhzEn
license: BSD3
maintainer: johan.tibell@gmail.com
homepage: https://github.com/tibbe/ekg-core
synopsis: Tracking of system metrics
description:
    This library lets you defined and track system metrics.
category: System
author: Johan Tibell
exposed: True
exposed-modules:
    System.Metrics System.Metrics.Counter System.Metrics.Distribution
    System.Metrics.Distribution.Internal System.Metrics.Gauge
    System.Metrics.Label
hidden-modules: Data.Array Data.Atomic System.Metrics.ThreadId
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ekg-core-0.1.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ekg-core-0.1.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ekg-core-0.1.1.0
hs-libraries: HSekg-core-0.1.1.0-KKOHFDDWtm00Hx4OCDhzEn
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/ekg-core-0.1.1.0/include
includes:
    distrib.h
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ekg-core-0.1.1.0/html/ekg-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ekg-core-0.1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
